# Generated by Django 2.2.3 on 2020-05-13 18:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0003_auto_20200513_1142'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalhooksend',
            name='data_get_out',
        ),
        migrations.RemoveField(
            model_name='historicalhooksend',
            name='data_post_out',
        ),
        migrations.RemoveField(
            model_name='hooksend',
            name='data_get_out',
        ),
        migrations.RemoveField(
            model_name='hooksend',
            name='data_post_out',
        ),
        migrations.AddField(
            model_name='historicalhooksend',
            name='data_out',
            field=models.TextField(default='1'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='hooksend',
            name='data_out',
            field=models.TextField(default='1'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='historicalhook',
            name='method',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='historicalhooksend',
            name='data_get_in',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='historicalhooksend',
            name='data_post_in',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='hook',
            name='method',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='hooksend',
            name='data_get_in',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='hooksend',
            name='data_post_in',
            field=models.TextField(),
        ),
    ]
